
figure(1)
subplot(2,1,1)
plot(TAK.time,TAK.signals.values, 'red')
hold on
title('Prechodove charakteristiky regulatoru se soustavou c.1')
grid on
XLABEL('cas [s]')
YLABEL('amplituda')
g='Takahashi';

%figure(2) 
subplot(2,1,2)
plot(TAKakce.time,TAKakce.signals.values, 'red')
hold on
XLABEL('cas [s]')
YLABEL('akcni zasah')
title('Prubehy akcnich zasahu regulatoru se soustavou c.1')
grid on

